_core:
  default_config_hash: f4sH8CGbEMFQXKFoGeaHbmIP_f6cOTi02EeFhHSbYyo
langcode: en
page_title: 'Durham Tech Sitemap'
path: sitemap
message:
  value: ''
  format: restricted_html
plugins:
  'menu:main':
    base_plugin: menu
    enabled: true
    weight: -49
    settings:
      title: 'Key Users'
      show_disabled: false
    id: 'menu:main'
    provider: sitemap
  'menu:secondary-menu':
    base_plugin: menu
    enabled: true
    weight: -48
    settings:
      title: 'Key Navigation Links'
      show_disabled: false
    id: 'menu:secondary-menu'
    provider: sitemap
  'menu:about-durham-tech':
    base_plugin: menu
    enabled: true
    weight: -47
    settings:
      title: 'About Durham Tech'
      show_disabled: false
    id: 'menu:about-durham-tech'
    provider: sitemap
  'menu:academic-advising':
    base_plugin: menu
    enabled: true
    weight: -46
    settings:
      title: 'Academic Advising'
      show_disabled: false
    id: 'menu:academic-advising'
    provider: sitemap
  'menu:academic-excellence-awards':
    base_plugin: menu
    enabled: true
    weight: -45
    settings:
      title: 'Academic Excellence Awards'
      show_disabled: false
    id: 'menu:academic-excellence-awards'
    provider: sitemap
  'menu:admissions-and-enrollment':
    base_plugin: menu
    enabled: true
    weight: -42
    settings:
      title: 'Admissions and Enrollment'
      show_disabled: false
    id: 'menu:admissions-and-enrollment'
    provider: sitemap
  'menu:admission-steps-for-daca-st':
    base_plugin: menu
    enabled: true
    weight: -41
    settings:
      title: 'Admission Steps for DACA students'
      show_disabled: false
    id: 'menu:admission-steps-for-daca-st'
    provider: sitemap
  'menu:admission-steps-for-non-u-s':
    base_plugin: menu
    enabled: true
    weight: -40
    settings:
      title: 'Admission Steps for Non-U.S.'
      show_disabled: false
    id: 'menu:admission-steps-for-non-u-s'
    provider: sitemap
  'menu:admission-steps-for-student':
    base_plugin: menu
    enabled: true
    weight: -39
    settings:
      title: 'Admission Steps for Students Without Documentation'
      show_disabled: false
    id: 'menu:admission-steps-for-student'
    provider: sitemap
  'menu:alumni':
    base_plugin: menu
    enabled: true
    weight: -38
    settings:
      title: Alumni
      show_disabled: false
    id: 'menu:alumni'
    provider: sitemap
  'menu:arts-sciences-and-universit':
    base_plugin: menu
    enabled: true
    weight: -37
    settings:
      title: 'University Transfer'
      show_disabled: false
    id: 'menu:arts-sciences-and-universit'
    provider: sitemap
  'menu:campus-police-and-public-sa':
    base_plugin: menu
    enabled: true
    weight: -34
    settings:
      title: 'Campus Police and Public Safety'
      show_disabled: false
    id: 'menu:campus-police-and-public-sa'
    provider: sitemap
  'menu:campuses-and-locations':
    base_plugin: menu
    enabled: true
    weight: -33
    settings:
      title: 'Campuses and Locations'
      show_disabled: false
    id: 'menu:campuses-and-locations'
    provider: sitemap
  'menu:career-and-college-promise':
    base_plugin: menu
    enabled: true
    weight: -32
    settings:
      title: 'Career and College Promise'
      show_disabled: false
    id: 'menu:career-and-college-promise'
    provider: sitemap
  'menu:career-services-':
    base_plugin: menu
    enabled: true
    weight: -31
    settings:
      title: 'Career Services '
      show_disabled: false
    id: 'menu:career-services-'
    provider: sitemap
  'menu:center-for-academic-excelle':
    base_plugin: menu
    enabled: true
    weight: -30
    settings:
      title: 'Center for Academic Excellence '
      show_disabled: false
    id: 'menu:center-for-academic-excelle'
    provider: sitemap
  'menu:center-for-the-global-learn':
    base_plugin: menu
    enabled: true
    weight: -29
    settings:
      title: 'Center for the Global Learner '
      show_disabled: false
    id: 'menu:center-for-the-global-learn'
    provider: sitemap
  'menu:clinical-trials-research-as':
    base_plugin: menu
    enabled: true
    weight: -27
    settings:
      title: 'Clinical Trials Research Associate'
      show_disabled: false
    id: 'menu:clinical-trials-research-as'
    provider: sitemap
  'menu:adult-high-school-and-equiv':
    base_plugin: menu
    enabled: true
    weight: -25
    settings:
      title: 'College and Career Readiness'
      show_disabled: false
    id: 'menu:adult-high-school-and-equiv'
    provider: sitemap
  'menu:2017-2018-college-catalog-a':
    base_plugin: menu
    enabled: true
    weight: -24
    settings:
      title: 'College Catalog and Student Handbook'
      show_disabled: false
    id: 'menu:2017-2018-college-catalog-a'
    provider: sitemap
  'menu:commencement':
    base_plugin: menu
    enabled: true
    weight: -23
    settings:
      title: Commencement
      show_disabled: false
    id: 'menu:commencement'
    provider: sitemap
  'menu:community':
    base_plugin: menu
    enabled: true
    weight: -22
    settings:
      title: Community
      show_disabled: false
    id: 'menu:community'
    provider: sitemap
  'menu:community-engagement-menu':
    base_plugin: menu
    enabled: true
    weight: -21
    settings:
      title: 'Community Engagement'
      show_disabled: false
    id: 'menu:community-engagement-menu'
    provider: sitemap
  'menu:connectsession':
    base_plugin: menu
    enabled: true
    weight: -20
    settings:
      title: ConnectSession
      show_disabled: false
    id: 'menu:connectsession'
    provider: sitemap
  'menu:footer-column-1':
    base_plugin: menu
    enabled: true
    weight: -19
    settings:
      title: 'Contact Us'
      show_disabled: false
    id: 'menu:footer-column-1'
    provider: sitemap
  'menu:continuing-education':
    base_plugin: menu
    enabled: true
    weight: -18
    settings:
      title: 'Continuing Education'
      show_disabled: false
    id: 'menu:continuing-education'
    provider: sitemap
  'menu:corporate-education':
    base_plugin: menu
    enabled: true
    weight: -17
    settings:
      title: 'Corporate Education'
      show_disabled: false
    id: 'menu:corporate-education'
    provider: sitemap
  'menu:counseling-services-':
    base_plugin: menu
    enabled: true
    weight: -16
    settings:
      title: 'Counseling Services '
      show_disabled: false
    id: 'menu:counseling-services-'
    provider: sitemap
  'menu:current-f-1-or-seeking':
    base_plugin: menu
    enabled: true
    weight: -15
    settings:
      title: 'Current F-1 or Seeking'
      show_disabled: false
    id: 'menu:current-f-1-or-seeking'
    provider: sitemap
  'menu:disability-services':
    base_plugin: menu
    enabled: true
    weight: -12
    settings:
      title: 'Disability Services'
      show_disabled: false
    id: 'menu:disability-services'
    provider: sitemap
  'menu:dual-enrollment':
    base_plugin: menu
    enabled: true
    weight: -11
    settings:
      title: 'Dual Enrollment'
      show_disabled: false
    id: 'menu:dual-enrollment'
    provider: sitemap
  'menu:early-childhood-education':
    base_plugin: menu
    enabled: true
    weight: -9
    settings:
      title: 'Early Childhood Education'
      show_disabled: false
    id: 'menu:early-childhood-education'
    provider: sitemap
  'menu:emergency-financial-assista':
    base_plugin: menu
    enabled: true
    weight: -8
    settings:
      title: 'Emergency Financial Assistance Program'
      show_disabled: false
    id: 'menu:emergency-financial-assista'
    provider: sitemap
  'menu:employee-manual-home':
    base_plugin: menu
    enabled: true
    weight: -6
    settings:
      title: 'Employee Handbook'
      show_disabled: false
    id: 'menu:employee-manual-home'
    provider: sitemap
  'menu:employee-resources':
    base_plugin: menu
    enabled: true
    weight: -5
    settings:
      title: 'Employee Resources'
      show_disabled: false
    id: 'menu:employee-resources'
    provider: sitemap
  'menu:employees':
    base_plugin: menu
    enabled: true
    weight: -4
    settings:
      title: 'Employees Instructional'
      show_disabled: false
    id: 'menu:employees'
    provider: sitemap
  'menu:employees-student-support':
    base_plugin: menu
    enabled: true
    weight: -3
    settings:
      title: 'Employees Student Support'
      show_disabled: false
    id: 'menu:employees-student-support'
    provider: sitemap
  'menu:english-for-academic-purpos':
    base_plugin: menu
    enabled: true
    weight: -2
    settings:
      title: 'English for Academic Purposes'
      show_disabled: false
    id: 'menu:english-for-academic-purpos'
    provider: sitemap
  'menu:enroll-as-a-non-u-s-student':
    base_plugin: menu
    enabled: true
    weight: -1
    settings:
      title: 'Enroll as a Non-U.S. Student'
      show_disabled: false
    id: 'menu:enroll-as-a-non-u-s-student'
    provider: sitemap
  frontpage:
    base_plugin: frontpage
    enabled: false
  'menu:enroll-as-a-visiting-studen':
    base_plugin: menu
    enabled: true
    weight: 0
    settings:
      title: 'Enroll as a Visiting Student'
      show_disabled: false
    id: 'menu:enroll-as-a-visiting-studen'
    provider: sitemap
  'menu:equity-and-inclusion':
    base_plugin: menu
    enabled: true
    weight: 1
    settings:
      title: 'Equity and Inclusion'
      show_disabled: false
    id: 'menu:equity-and-inclusion'
    provider: sitemap
  'menu:esl':
    base_plugin: menu
    enabled: true
    weight: 2
    settings:
      title: 'English Language Programs'
      show_disabled: false
    id: 'menu:esl'
    provider: sitemap
  'menu:excellence-awards':
    base_plugin: menu
    enabled: true
    weight: 4
    settings:
      title: 'Excellence Awards'
      show_disabled: false
    id: 'menu:excellence-awards'
    provider: sitemap
  'menu:facility-services-':
    base_plugin: menu
    enabled: true
    weight: 5
    settings:
      title: 'Facility Services '
      show_disabled: false
    id: 'menu:facility-services-'
    provider: sitemap
  'menu:financial-aid':
    base_plugin: menu
    enabled: true
    weight: 6
    settings:
      title: 'Financial Aid'
      show_disabled: false
    id: 'menu:financial-aid'
    provider: sitemap
  'menu:financial-coaching':
    enabled: true
    weight: 7
    settings:
      title: 'Financial Coaching'
      show_disabled: false
    id: 'menu:financial-coaching'
    provider: sitemap
  'menu:food-services-':
    base_plugin: menu
    enabled: true
    weight: 8
    settings:
      title: 'Food Services '
      show_disabled: false
    id: 'menu:food-services-'
    provider: sitemap
  'menu:footer-column-2':
    base_plugin: menu
    enabled: true
    weight: 11
    settings:
      title: 'Emergency Links'
      show_disabled: false
    id: 'menu:footer-column-2'
    provider: sitemap
  'menu:footer-column-3':
    base_plugin: menu
    enabled: true
    weight: 12
    settings:
      title: 'Employment and Directory'
      show_disabled: false
    id: 'menu:footer-column-3'
    provider: sitemap
  'menu:foundation-menu':
    base_plugin: menu
    enabled: true
    weight: 13
    settings:
      title: 'Durham Tech Foundation'
      show_disabled: false
    id: 'menu:foundation-menu'
    provider: sitemap
  'menu:gopass':
    base_plugin: menu
    enabled: true
    weight: 14
    settings:
      title: GoPass
      show_disabled: false
    id: 'menu:gopass'
    provider: sitemap
  'menu:health-technologies-admissi':
    base_plugin: menu
    enabled: true
    weight: 15
    settings:
      title: 'Health and Wellness Admissions'
      show_disabled: false
    id: 'menu:health-technologies-admissi'
    provider: sitemap
  'menu:honors-program':
    base_plugin: menu
    enabled: true
    weight: 16
    settings:
      title: 'Honors Program'
      show_disabled: false
    id: 'menu:honors-program'
    provider: sitemap
  'menu:human-resources':
    base_plugin: menu
    enabled: true
    weight: 17
    settings:
      title: 'Human Resources'
      show_disabled: false
    id: 'menu:human-resources'
    provider: sitemap
  'menu:its':
    base_plugin: menu
    enabled: true
    weight: 18
    settings:
      title: ITS
      show_disabled: false
    id: 'menu:its'
    provider: sitemap
  'menu:library-menu':
    base_plugin: menu
    enabled: true
    weight: 19
    settings:
      title: Library
      show_disabled: false
    id: 'menu:library-menu'
    provider: sitemap
  'menu:marketing-and-communication':
    base_plugin: menu
    enabled: true
    weight: 20
    settings:
      title: 'Marketing and Communications'
      show_disabled: false
    id: 'menu:marketing-and-communication'
    provider: sitemap
  'menu:online-hybrid-continuing-ed':
    base_plugin: menu
    enabled: true
    weight: 22
    settings:
      title: 'Online/Hybrid Continuing Education Courses'
      show_disabled: false
    id: 'menu:online-hybrid-continuing-ed'
    provider: sitemap
  'menu:online-learning':
    base_plugin: menu
    enabled: true
    weight: 23
    settings:
      title: 'Online Learning'
      show_disabled: false
    id: 'menu:online-learning'
    provider: sitemap
  'menu:orange-county-campus':
    base_plugin: menu
    enabled: true
    weight: 26
    settings:
      title: 'Orange County Campus'
      show_disabled: false
    id: 'menu:orange-county-campus'
    provider: sitemap
  'menu:placement-testing':
    base_plugin: menu
    enabled: true
    weight: 30
    settings:
      title: 'Placement Testing'
      show_disabled: false
    id: 'menu:placement-testing'
    provider: sitemap
  'menu:policies-and-procedures':
    base_plugin: menu
    enabled: true
    weight: 32
    settings:
      title: 'Policies and Procedures'
      show_disabled: false
    id: 'menu:policies-and-procedures'
    provider: sitemap
  'menu:reap':
    base_plugin: menu
    enabled: true
    weight: 34
    settings:
      title: REAP
      show_disabled: false
    id: 'menu:reap'
    provider: sitemap
  'menu:registration':
    base_plugin: menu
    enabled: true
    weight: 35
    settings:
      title: Registration
      show_disabled: false
    id: 'menu:registration'
    provider: sitemap
  'menu:footer-social-menu':
    base_plugin: menu
    enabled: true
    weight: 41
    settings:
      title: 'Social Media'
      show_disabled: false
    id: 'menu:footer-social-menu'
    provider: sitemap
  'menu:small-business-center-':
    base_plugin: menu
    enabled: true
    weight: 42
    settings:
      title: 'Small Business Center '
      show_disabled: false
    id: 'menu:small-business-center-'
    provider: sitemap
  'menu:student-government-associat':
    base_plugin: menu
    enabled: true
    weight: 43
    settings:
      title: 'Student Life'
      show_disabled: false
    id: 'menu:student-government-associat'
    provider: sitemap
  'menu:student-services':
    base_plugin: menu
    enabled: true
    weight: 47
    settings:
      title: 'Student Services'
      show_disabled: false
    id: 'menu:student-services'
    provider: sitemap
  'menu:work-based-learning-menu':
    base_plugin: menu
    enabled: true
    weight: 50
    settings:
      title: 'Work-Based Learning Menu'
      show_disabled: false
    id: 'menu:work-based-learning-menu'
    provider: sitemap
  'menu:tuition-and-fees':
    base_plugin: menu
    enabled: true
    weight: 50
    settings:
      title: 'Tuition and Fees'
      show_disabled: false
    id: 'menu:tuition-and-fees'
    provider: sitemap
  'menu:veterans-affairs':
    base_plugin: menu
    enabled: true
    weight: 50
    settings:
      title: 'Veterans Services '
      show_disabled: false
    id: 'menu:veterans-affairs'
    provider: sitemap
  'menu:workforce-development-':
    base_plugin: menu
    enabled: true
    weight: 50
    settings:
      title: 'Workforce Development '
      show_disabled: false
    id: 'menu:workforce-development-'
    provider: sitemap
include_css: true
